# glm::gtx::double_float Namespace Reference

GLM_GTX_double_float extension: Add support for double precision flotting-point types. More...

## Typedefs
typedef detail::tquat< double > | dquat
| Quaternion of double-precision floating-point numbers.
typedef detail::tquat< float > | fquat
| Quaternion of single-precision floating-point numbers.

## Detailed Description

GLM_GTX_double_float extension: Add support for double precision flotting-point types.

## Typedef Documentation

typedef detail::tquat<double> dquat

Quaternion of double-precision floating-point numbers.

From GLM_GTX_double extension.

Definition at line 43 of file gtx/double_float.hpp.

typedef detail::tquat<float> fquat

Quaternion of single-precision floating-point numbers.

From GLM_GTX_double extension.

Definition at line 39 of file gtx/double_float.hpp.